FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by achelon.
Your IP: 54.80.10.56

perl-Plack 5c485cdf-3bb6-45f4-807b-7508cbf73762

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/perl-Plack,5c485cdf-3bb6-45f4-807b-7508cbf73762.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/09/25 20:59:27

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: perl-HTTP-Entity-Parser: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: perl-HTTP-Entity-Parser: no such package
  • error 5
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Mon Sep 25 20:59:17 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/5c485cdf-3bb6-45f4-807b-7508cbf73762/perl-Plack-1.0044-1.src.rpm
fetched 187679 bytes, 211.5 K/s
installing srpm: perl-Plack-1.0044-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.ekv6Fi/BUILD /tmp/B.ekv6Fi/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Plack-1.0044-1.src.rpm
* Mon Sep 25 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Plack.git;a=log;h=master
* Wed Sep 20 2017 Arkadiusz Miƛkiewicz <arekm@maven.pl> e4d9e05
- up to 1.0044 + rpm -Uhv --nodeps --define '_topdir /tmp/B.ekv6Fi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Plack-1.0044-1.src.rpm Preparing... ################################################## perl-Plack ################################################## + rm -f perl-Plack-1.0044-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.ekv6Fi/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.ekv6Fi/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ekv6Fi' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.ekv6Fi/perl-Plack.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: perl(Filesys::Notify::Simple) is needed by perl-Plack-1.0044-1.src rpm: perl-File-ShareDir-Install is needed by perl-Plack-1.0044-1.src rpm: perl-HTTP-Entity-Parser is needed by perl-Plack-1.0044-1.src rpm: perl-HTTP-Request-AsCGI is needed by perl-Plack-1.0044-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28502 packages read poldek: Removed 1399 duplicate packages from available set poldek: error: perl-HTTP-Entity-Parser: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: perl(Filesys::Notify::Simple) is needed by perl-Plack-1.0044-1.src rpm: perl-File-ShareDir-Install is needed by perl-Plack-1.0044-1.src rpm: perl-HTTP-Entity-Parser is needed by perl-Plack-1.0044-1.src rpm: perl-HTTP-Request-AsCGI is needed by perl-Plack-1.0044-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: perl\(Filesys\:\:Notify\:\:Simple\) perl\-HTTP\-Entity\-Parser perl\-File\-ShareDir\-Install perl\-HTTP\-Request\-AsCGI + poldek --noask --caplookup -Q -v --upgrade 'perl(Filesys::Notify::Simple)' perl-HTTP-Entity-Parser perl-File-ShareDir-Install perl-HTTP-Request-AsCGI Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28502 packages read Removed 1399 duplicate packages from available set error: perl-HTTP-Entity-Parser: no such package error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.ekv6Fi/BUILD + rm -rf /tmp/B.ekv6Fi/tmp /tmp/B.ekv6Fi/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.ekv6Fi Begin-PLD-Builder-Info Build-Time: user:5.74s sys:0.69s real:10.98s (faults io:0 non-io:219884) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]